Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.examples.jadextension;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Vendor: %Bundle.Vendor
Require-Bundle: org.eclipse.mtj.core,
 org.eclipse.mtj.ui,
 org.eclipse.ui,
 org.eclipse.ui.forms,
 org.eclipse.core.runtime
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
Export-Package: org.eclipse.mtj.toolkit.uei.jadEditor
